HTTP APIAPI
Connect a runtime executor
Requires the executor credential. Returns non-replayable SSE commands and a ready connection identity. A dropped connection never replays calls.
GET
/executors/{id}/commandsAuthorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Opaque executor ID.
Match
^[a-fA-F0-9]{32}$Response Body
text/event-stream
application/json
curl -X GET "https://example.com/executors/string/commands" \ -H "Authorization: Bearer YOUR_TOKEN""data: {\"type\":\"ready\",\"connection\":\"CONNECTION_ID\"}\n\n"